/* Shengwang Featured Case Component Styles */

.shengwang-contact-banner {
  padding: 70px 0;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media screen and (min-width: 1600px) {
  .shengwang-contact-banner .container {
    max-width: 1360px;
  }
}

.shengwang-contact-banner .shengwang-contact-banner-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.shengwang-contact-banner .shengwang-contact-banner-title {
  color: #FFF;
  text-align: center;
  font-family: var(--title-font-family);
  font-size: 46px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.39; 
  margin-bottom: 16px;
}
.shengwang-contact-banner .shengwang-contact-banner-slogan {
  color: #FFF;
  text-align: center;
  font-family: "Dancing Script";
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%; /* 60px */
  margin-bottom: 40px;
}

.shengwang-contact-banner .shengwang-contact-banner-button {
  display: flex;
  padding: 16px 30px;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  background: var(--color-primary);
  color: #FFF;
  font-family: var(--font-family);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 125%; /* 20px */
}

@media screen and (max-width: 1200px) {
  .shengwang-contact-banner .shengwang-contact-banner-title {
    font-size: 32px;
  }
  .shengwang-contact-banner .shengwang-contact-banner-slogan {
    font-size: 40px;
  }
}

@media screen and (max-width: 992px) {
  .shengwang-contact-banner .shengwang-contact-banner-title {
    font-size: 30px;
  }
  .shengwang-contact-banner .shengwang-contact-banner-slogan {
    font-size: 36px;
  }
  .shengwang-contact-banner .shengwang-contact-banner-button {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  .shengwang-contact-banner .shengwang-contact-banner-title {
    font-size: 26px;
  }
  .shengwang-contact-banner .shengwang-contact-banner-slogan {
    font-size: 32px;
  }
}

@media screen and (max-width: 576px) {
  .shengwang-contact-banner .shengwang-contact-banner-title {
    font-size: 26px;
  }
  .shengwang-contact-banner .shengwang-contact-banner-slogan {
    font-size: 28px;
  }
}